RubyGems Navigation menu

rucy 0.1.2

This library helps you to develop Ruby Extension by C++.

Versions:

  1. 0.1.9 - November 30, 2014 (23 KB)
  2. 0.1.8 - August 24, 2014 (22.5 KB)
  3. 0.1.7 - August 7, 2014 (22.5 KB)
  4. 0.1.6 - May 6, 2013 (21 KB)
  5. 0.1.5 - April 27, 2013 (21 KB)
Show all versions (10 total)

Development Dependencies:

Authors:

  • snori

Owners:

2f2ed11763c7c661c572df088fc77d9d

Total downloads 6,247

For this version 989

Show all versions (10 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'rucy', '~> 0.1.2' = Copy to clipboard Copied!

install:
gem install rucy -v 0.1.2 = Copy to clipboard Copied!

Links: